body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  font-size: 10px;
}

@media (max-width: 700px) {
  body {
    font-size: 8px;
  }

  img {
    max-height: 75px;
  }
}

@media (max-width: 1000px) {
  body {
    font-size: 9px;
  }

  img {
    max-height: 100px;
  }
}

div {
  width: 99vw;
  text-align: center;
}

img {
  display: inline-block;
  height: auto;
  width: auto;
  max-height: 150px;
}

h1 {
  font-size: 8em;
}

h2 {
  font-size: 4em;
}

p {
  color: gray;
  font-size: 2em;
}